<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Alias could not be created</key>
	<string>Alias konnte nicht angelegt werden</string>
	<key>An error occurred (%ld): %@</key>
	<string>Ein Fehler ist aufgetreten (%ld): %@</string>
	<key>An error occurred (%ld): %@ (%@)</key>
	<string>Ein Fehler ist aufgetreten (%ld): %@ (%@)</string>
	<key>An error occurred: %@</key>
	<string>Ein Fehler ist aufgetreten: %@</string>
	<key>Could not create file system reference for path %@</key>
	<string>Dateisystem-Referenz für Pfad %@ konnte nicht angelegt werden</string>
	<key>Could not remove extended attribute “%@” for path “%@”.</key>
	<string>Erweitertes Attribut „%@” für Pfad „%@” konnte nicht entfernt werden.</string>
	<key>Could not resolve alias file at %@ (%d)</key>
	<string>Alias unter %@ konnte nicht aufgelöst werden (%d)</string>
	<key>Could not resolve alias file at %@ because a reference to the file could not be created</key>
	<string>Alias %@ konnte nicht aufgelöst werden, weil kein Verweis auf das Original angelegt werden konnte</string>
	<key>Could not retrieve extended attribute “%@” for path “%@”.</key>
	<string>Erweitertes Attribut „%@” für Pfad „%@” konnte nicht abgerufen werden.</string>
	<key>Could not set extended attribute “%@” for path “%@”.</key>
	<string>Erweitertes Attribut „%@” für Pfad „%@” konnte nicht angelegt werden.</string>
	<key>Path %@ contains circular alias/symlink references</key>
	<string>Der Pfad %@ enthält zirkuläre Alias-/Symlink-Verweise</string>
	<key>The contents of the file at %@ are not an NSDictionary</key>
	<string>Inhalt der Datei unter %@ ist kein NSDictionary</string>
	<key>The directory %@ could not be read</key>
	<string>Verzeichnis %@ konnte nicht gelesen werden</string>
	<key>Unable to read extended attribute names for path “%@”.</key>
	<string>Namen der erweiterten Attribute im Pfad „%@” können nicht gelesen werden.</string>
</dict>
</plist>
